import { boot } from 'quasar/wrappers';
import { Loading } from 'quasar';

// "async" is optional;
// more info on params: https://quasar.dev/quasar-cli/cli-documentation/boot-files#Anatomy-of-a-boot-file
export default boot((/* { app, router, Vue ... } */) => {
  Loading.setDefaults({
    spinner: () => import('src/components/loading/DarkCircularProgress.vue')
  });
});
